@import url('https://fonts.googleapis.com/css?family=Nunito+Sans|Raleway|Oswald');

body {
  margin: 0px;
  padding: 0px;
  background-color: #F6F6F6;
}

h1 {
  font-family: "Nunito Sans", cursive;
  color: #183152;
}

h2 {
	color:#AAAAAA;
}

a, a:visited {
  font-family: "Raleway", cursive;
  color: #375d81;
  text-decoration: none;
}
a:hover, a:visited:hover {
  text-decoration: underline;
}

p {
  font-family: "Raleway", cursive;
  color: #707070;
}

input[type="text"] {
  font-family: "Raleway";
  font-size: 15px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  padding: 5px 10px;
  margin-top: 5px;
  width: 100%;
}

select {
  font-family: "Raleway";
  font-size: 15px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  padding: 5px 10px;
  margin-top: 5px;
  width: 104%;
}

option:first {
  font-family: "Raleway";
  font-size: 15px;
}

textarea {
  font-family: "Raleway";
  font-size: 15px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid #999;
  padding: 5px 10px;
  margin-top: 5px;
  width: 100%;
}

input[type="file"] {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

button, input[type="submit"], #file2attach + label {
  font-family: "Raleway";
  font-size: 15px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  cursor: pointer;
  background-color: #75E4B2;
  padding: 5px 15px;
  border: 2px #69D185 solid;
  color: #fff;
}
button:hover, input[type="submit"]:hover, #file2attach:hover + label {
  border: 2px solid #75E4B2;
  color: #FFF;
  background-color: #ADF4D4;
}

#errors {
  font-family: "Raleway", cursive;
  border-left: 5px #A94442 solid;
  background-color: #F2DEDE;
  padding: 12px;
  margin-bottom: 15px;
  width: 100%;
  visibility: hidden;
  display: none;
}
#errors h3 {
  color: #A94442;
  padding: 0px;
  margin: 0px;
}
#errors ul, #errors li {
  margin: 0px;
}

#success {
  font-family: "Raleway", cursive;
  border-left: 5px #3C763D solid;
  background-color: #DFF0D8;
  padding: 12px;
  margin-bottom: 15px;
  width: 100%;
  visibility:hidden;
  display:none;
}
#success h3 {
  color: #3C763D;
  padding: 0px;
  margin: 0px;
}

#alert {
  font-family: "Raleway", cursive;
  border-left: 5px #A89F00 solid;
  background-color: #F4FC67;
  padding: 12px;
  margin-bottom: 15px;
  width: 95%;
}
#alert h3 {
  color: #A89F00;
  padding: 0px;
  margin: 0px;
}

#show_after_submit {
  visibility: hidden;
  display: none;
}

.display_tab {
  margin-top: 5px;
  margin-bottom: 5px;
  font-family: "Raleway", cursive;
  width: 100%;
}
.display_tab h3, .display_tab p {
  margin: 0px;
}
.display_tab .title {
  padding: 5px 0px 5px 3px;
  font-size: 19px;
  background: #F8F8F8;
  border: 1px solid #E9E9E9;
  background-color: #F5F5F5;
}
.display_tab .content {
  padding: 7px;
  background: #FCFCFC;
  border-top: 0px !important;
  border-bottom: 0px;
  border: 1px solid #E9E9E9;
}

.contain {
  border: 5px #F4F4F4 solid;
  border-top:0px;
  background-color: #FFF;
  padding: 15px;
  width: 960px;
  margin-top: 0px !important;
  margin-bottom: 50px !important;
  margin: 0 auto;
}
.contain .floatfix {
  clear: both;
}
.contain .column1 {
  float: left;
  width: 20%;
}
.contain .column2 {
  float: left;
  padding-left: 30px;
  width: 70%;
}

.form {
  font-family: "Raleway", cursive;
  color: #1e1e1e;
}
.form label {
  font-size: 1.2em;
}

#profile_pic {
	width:200px;
}

#polaroid {
	border:2px solid #CCC;
	border-bottom:0px !important;
	background-color:#F5F5F5;
	padding:8px 0px 0px 0px;
	margin:0px;
	display:block;
	font-family: "Raleway", cursive;
}

#type {
	font-family: "Raleway", cursive;
	color:#FFF;
	background-color:#09F;
	border:2px solid #07F;
	border-top:0px !important;
	display:block;
}

#polaroid > img {
	margin:0px !important;
	padding:0px;
	border:2px solid #CCC !important;
}

#header {
	background-color:#384B66;
	color:#FFF;
	margin:0;
	padding:12px 25px;
}

.fa-exclamation-triangle {
	color:#F0D061;
	font-size:4em !important;
	vertical-align:center;
	padding-right:25px;
}

#header-text-big {
	font-family: "Oswald", cursive;
	color: #183152;
	vertical-align:top;
	font-size:1.8em;
}

#header-text-small {
	font-family: "Nunito Sans", cursive;
	color: #183152;
	vertical-align:bottom;
	font-size:1.0em;
}

#contain {
	display:inline-block;
}

#top-logo {
	margin:20px 0;
}